#ifndef _VGUI_LABEL_H
#define _VGUI_LABEL_H

/* label.h */
#include "gui.h"

namespace VGUI
{
	class Label : public Widget
	{
	public:
		Label() {}
		Label( Widget* w );
		~Label();
		void Draw();
		void Draw( float opacity );

	private:
	};
}


#endif // _VGUI_LABEL_H
